
/*banner*/
.index_ban{width: 100%;overflow: hidden;}
.index_ban #myCarousel,.index_ban #myCarousel .carousel-inner .item img{width: 100%;height: 655px;margin-top: 15px;}
/*产品中心*/
.index_pro{width: 1200px;margin: 0 auto;overflow: hidden;margin-top: 50px;}
.index_pro_top{width: 100%;overflow: hidden;text-align: center;}
.index_pro_top span{display: inline-block;width: 60px;height: 2px;background: #015e9d;}
.index_pro_top p{color:#bababa;margin-top: 5px;}
.index_pro_c{width: 100%;overflow: hidden;margin-top: 30px;}
.index_pro_video{float: left;width: 755px;height: 450px;margin-right: 10px;}
.index_pro_video img{width: 100%;height: 450px;}
.index_pro_c ul li{display: inline-block;margin-bottom: 10px;width: 370px;height: 220px;}
.index_pro_c ul li img{width: 100%;height: 220px;}
.index_pro_c ul li:nth-child(3),.index_pro_c ul li:nth-child(4){margin-right: 10px;}
.index_pro_more{width: 100%;overflow: hidden;text-align: center;margin-top: 30px;}
.index_pro_more a{display: inline-block;height: 40px;padding: 0 60px;line-height: 40px;color:#015e9d;border: 1px solid #015E9D;}

/*关于阿慕施*/
.index_about{width: 100%;height: 700px;background: url(../img/index_bg_01.png) no-repeat;background-size: 100% 100%;margin-top: 40px;}
.index_about_content{width: 1200px;margin: 0 auto;overflow: hidden;}
.index_about_t{width: 65%;overflow: hidden;float: right;padding-top: 40px;}
.ab_t h2,.ab_t p{color: white;}
.ab_t{margin-bottom: 40px;}
.index_about_text{width: 100%;overflow: hidden;}
.index_about_text p{color: white;text-indent: 2em;line-height: 28px;margin-bottom: 20px;font-size: 16px;}
.ab_off,.ab_sto{display: inline-block;width: 205px;padding:12px 20px;border: 1px solid #FFFFFF;border-radius: 10px;}
.ab_off img,.ab_off ul,.ab_sto img,.ab_sto ul{float: left;}
.ab_off ul li a,.ab_sto ul li a{color: white;}
.ab_off ul li:nth-child(1) a,.ab_sto ul li:nth-child(1) a{font-size: 18px;}
.ab_off img,.ab_sto img{margin-right: 20px;margin-top: 5px;}
.ab_off,.ab_sto{margin-left: 15%;margin-top: 60px;}
.ab_bot{display: inline-block;padding: 10px 15px;color: #015E9D;font-size: 16px;background: white;border-bottom: 1px solid #015E9D;margin-top: 60px;margin-left: 13%;}

/*视频中心*/
.index_new{width: 1200px;margin: 0 auto;overflow: hidden;margin-top: 40px;}
.video_container{margin-top: 30px;margin-bottom: 30px;padding-bottom: 40px;}
.video_container .swiper-slide{height: 325px;border: 1px solid #dfdede;padding: 5px;cursor: pointer;position: relative;}
.video_container .swiper-slide .sli_img{width: 100%;height:250px;}
.video_container .swiper-slide .sli_img img{width: 100%;height: 250px;}
.video_container .swiper-slide p{font-size: 16px;margin-top: 15px;}
.video_container .swiper-pagination{bottom: -10px;}
.video_container .swiper-slide .video{position: absolute;top: 50%;left: 50%;margin-left: -25px;margin-top: -50px;display: none;}
.video_container .swiper-slide:hover .video{display: block;}

/*阿慕施动态*/
.index_inf_box{width: 100%;background:#f4f9fc;overflow: hidden; padding: 65px 0;}
.index_inf{width:1200px;margin: 0 auto;overflow: hidden;}
.index_inf_left{width: 47%;height: 530px;border: 1px solid #c5cfd5;background: white;padding: 10px;position: relative;float: left;margin-top: 40px;}
.index_inf_left #myCarousel{width: 100%;height: 530px;}
.index_inf_left #myCarousel .carousel-inner .item img{width: 100%;height: 330px;}
.index_inf_left #myCarousel .carousel-inner .item h4{margin: 15px 0;}
.index_inf_left #myCarousel .carousel-inner .item p{color: #808080;line-height: 25px;}
.index_inf_left #myCarousel .carousel-inner .item a{display: inline-block;width: 80px;padding: 5px 0;color: #015E9D;border: 1px solid #015E9D;text-align: center;float: right;margin-top: 20px;}
.index_inf_left #myCarousel .carousel-indicators{width: 100%;left: 0;margin-left: 0;text-align: left;bottom:7px;}
.index_inf_left #myCarousel .carousel-indicators li{background: #c5cfd5;width: 19.3%;border-radius:0;height: 3px;border: none;margin: 0;}
.index_inf_left #myCarousel .carousel-indicators .active{background: #015E9D;}
.index_inf_left #myCarousel .carousel-inner .item .it_data{display: inline-block;width: 70px;height: 85px;background: rgba(1,94,157,.8);text-align: center;padding: 10px 0;color: white;position: absolute;left: 0;top: 0;}
.index_inf_left #myCarousel .carousel-inner .item .it_data h1{font-weight: bold;margin-bottom: 5px;}
.index_inf_right{width: 50%;overflow: hidden;float: right;margin-top: 40px;}
.index_inf_right ul li .li_data{display: inline-block;width: 70px;height: 85px;color: black;float: left;border: 1px solid black;text-align: center;padding: 10px 0;margin-right: 20px;}
.index_inf_right ul li h4{color: black;margin-bottom: 15px;}
.index_inf_right ul li p{color: #808080;text-indent: 2em;line-height: 25px;}
.index_inf_right ul li{border-bottom: 1px dashed #808080;width: 100%;overflow: hidden;padding-bottom: 15px;margin-bottom: 40px;}
.index_inf_right ul li:hover .li_data{color: #015E9D;border: 1px solid #015E9D;}
.index_inf_right ul li:hover h4{color: #015E9D;}

/*联系我们*/
.index_contact{width: 1200px;margin: 0 auto;overflow: hidden;margin-top: 40px;padding-bottom: 80px;}
.index_contact_lf{width: 50%;overflow: hidden;float: left;margin-top: 40px;}
.index_contact_map,.index_contact_map img{width: 100%;height:255px;}
.index_contact_map{margin-top: 15px;}
.index_contact_lf ul li{line-height: 35px;font-size: 16px;}
.index_contact_lf ul li span{margin-left:3%;}
.index_contact_lf ul li img{margin-right: 10px;margin-top: 5px;}
.index_contact_lf ul li:nth-child(2) img{margin-top: 10px;}
.index_contact_lf ul li:nth-child(1) span{color: #015E9D;}
.index_contact_rg{width: 47%;float:right;overflow: hidden;margin-top: 40px;}
.index_contact_rg form{width: 100%;overflow: hidden;}
.index_contact_rg form input{width: 100%;height: 40px;margin-bottom: 20px;}
.index_contact_rg form textarea{width: 100%;}
.index_contact_rg form input[type="submit"]{width: 30%;height: 40px;background: #015E9D;color: white;border: none;font-size: 16px;margin-top: 10px;}

/*视频弹出层*/
.video-btn{
    position: fixed;
    width:850px;
    height: 450px;
    top:50%;
    left: 50%;
    margin-top: -250px;
    margin-left:-450px;
    display: none;
    z-index: 101;
}
 .video-area{
    float:left;
    width:800px;
    height: 450px;
    background:red;
}
.video-shut{
    height:50px;
    line-height: 50px;
    width:50px;
    font-size:25px;
    color:pink;
    float:left;
    text-align: center;
    background: #015E9D;
    display: block;
    color: white;
    cursor: pointer;
    
}
.video-shut:hover{color: black;}
#shadow{
    position: fixed;
    opacity: 0.5;
    filter:alpha(opacity=50);
    bottom:0;
    left: 0;
    right: 0;
    top: 0;
    background:black;
    z-index: 100;
    display: none;
}

/***********官方简介*************/
.about{width: 100%;overflow: hidden;border-top: 1px solid #7c7c7c;margin-top: 15px;}
.about_content{width: 1200px;margin: 0 auto;overflow: hidden;padding-top: 25px;padding-bottom: 80px;}
.about_content h2{text-align: center;margin-bottom: 50px;letter-spacing: 15px;}
.abt_ic,.abt_ic img{width: 100%;overflow: hidden;}
.abt_img,.abt_img img{width: 100%;height:620px;}
.abt_img{margin-top: 30px;}
.abt_text{width: 100%;overflow: hidden;margin-top: 40px;}
.abt_text p{text-indent: 2em;line-height: 30px;margin-bottom:15px;font-size: 15px;}

/***********品牌故事*************/
.brand_content,.brand_int{width: 100%;overflow: hidden;}
.brand_int .brand_int_img{width: 49%;overflow: hidden;float: left;margin-top: 20px;}
.brand_int{margin-bottom: 60px;}
.brand_int .brand_int_img img{width: 100%;height: 854px;}
.brand_int_rg{width: 49%;overflow: hidden;float: right;margin-top: 20px;}
.brand_int_rg .brand_int_t{width: 100%;height:220PX;border-bottom: 1PX solid #aec3da;border-top: 1PX solid #aec3da;padding: 30PX;padding-top: 40px;}
.brand_int_rg .brand_int_t p{color:#aec3da;font-size: 18px;}
.brand_int_rg .brand_int_t ul li h1{text-align: left;margin-bottom: 15px;letter-spacing: 5px;}
.brand_int_rg .brand_int_t ul li{color: #1f67b1;font-size: 20px;letter-spacing: 3px;}
.brand_int_rg .brand_int_t ul{margin-top: 50px;}
.brand_int_tit{width: 100%;overflow: hidden;margin-top: 90px;}
.brand_int_tit p{text-indent: 2em;line-height: 28px;margin-bottom: 15px;font-size: 15px;}
.brand_int_img2{width: 100%;overflow: hidden;}
.brand_int_img2 img{width: 100%;margin-top: 10px;}
.brand_int .brand_int_img ul li{margin-bottom: 20px;line-height: 25px;}

/***********联系我们*************/
.about_content .index_contact_lf ul li{line-height: 50px;}
.about_content .index_contact_lf ul li img{margin-top: 15px;}
.about_content .index_contact_lf ul li:nth-child(2) img{margin-top: 20px;}
.about_content .index_contact_lf{margin-bottom: 40px;}
.contact_map img{width: 100%;height: 590px;}
.contact_map{width: 100%;overflow: hidden;}

/***********阿慕施动态*************/
.news_list{width: 100%;overflow: hidden;margin-top: 20px;}
.news_list ul li{display: inline-block;width: 49%;overflow: hidden;margin-right: 18px;margin-bottom:25px;}
.news_list ul li:nth-child(even){margin-right: 0;}
.news_list ul li img{width: 100%;height:370px;margin-bottom: 15px;}
.news_list ul li p{display: inline-block;float: left;color: black;font-size: 16px;}
.news_list ul li span{float: right;color: #aec3da;}
.news_list ul li:hover a p,.news_list ul li:hover a span{color: #015E9D;}
.news_item{width: 100%;overflow: hidden;}
.news_item .index_inf_right{width: 100%;}
.news_item .index_inf_right ul li:nth-child(1){border-top: 1px dashed #808080;padding-top: 30px;}
.news_item .index_inf_right ul li{padding-bottom: 25px;}
.news_item .index_inf_right ul li p{text-indent: 0;}
.news_item .index_inf_right ul li .li_data{margin-right: 35px;}
.news_tab{width: 100%;overflow: hidden;}
.news_tab ul{text-align: center;}
.news_tab ul li{display: inline-block;height: 35px;line-height: 35px;padding: 0 30px;margin: 0 6px;}
.news_tab ul li a{color:#333333;font-size: 18px;}
.news_tab ul .active{background:#aec3da;}
.news_tab ul .active a{color: white;}

/***********产品中心*************/
.prod_video,.prod_video img{width: 100%;height: 680px;}
.prod_video{margin-top: 40px;}
.pro_list{width: 100%;overflow: hidden;margin-top: 50px;}
.pro_list ul li{display: inline-block;width: 32.2%;overflow: hidden;margin: 0 5px;padding-bottom: 10px;margin-bottom: 40px;}
.pro_list ul li img{width: 100%;height: 220px;}
.pro_list ul li h4,.pro_list ul li p{color: #333333;padding-left: 10px;}
.pro_list ul li h4{margin-top: 20px;margin-bottom: 5px;}
.pro_list ul li:hover{background:#aec3da;}
.pro_list ul li:hover h4,.pro_list ul li:hover p{color: white;}

/***********视频中心*************/
.video_list{width: 100%;overflow: hidden;margin-top: 40px;}
.video_list ul li{display: inline-block;width: 32.2%;overflow: hidden;margin: 0 5px;padding: 5px;border: 1px solid #dfdede;padding-bottom: 10px;margin-bottom: 10px;position: relative;}
.video_list ul li .vo_img{width: 100%;height: 250px;margin-bottom: 10px;}
.video_list ul li .vo_img img{width: 100%;height: 250px;}
.video_list ul li p{color: #333333;font-size: 16px;}
.video_list ul li .video{position: absolute;top: 50%;left: 50%;margin-left: -25px;margin-top: -50px;}


.paging{width: 100%;height: auto;text-align: center;margin-bottom: 80px;margin-top: 20px;}
.paging li{display: inline-block;padding: 5px 10px;}
.paging .active a{color: white;}
.paging .active{background: #015E9D;}
.paging li a{display: block;color: black;font-size: 16px;}
.paging li a:hover{text-decoration: none;}
.paging li:hover{background: #015E9D;}
.paging li:hover a{color: white;}









/***********分辨率小于768px*************/
@media only screen and (max-width: 768px) {
	.index_pro,.index_about_content,.index_about_t,.index_new,.index_inf,.index_inf_left,.index_inf_right,.index_contact,.index_contact_lf,.index_contact_rg{width: 100%;}
	.index_ban #myCarousel,.index_ban #myCarousel .carousel-inner .item img{height: 180px;}
	.index_pro_video,.index_pro_c ul li{width: 100%;}
	.index_pro_video,.index_pro_video img{height: 220px;margin-bottom: 10px;}
	.index_about{height:100%;overflow: hidden;padding-bottom: 40px;}
	.ab_off,.ab_sto,.ab_bot{margin-top: 20px;margin-left: 0;}
	.ab_bot{font-size: 12px;margin-left: 0px;}
	.ab_off ul li:nth-child(1) a,.ab_sto ul li:nth-child(1) a,.ab_off ul li a,.ab_sto ul li a{font-size: 14px;}
	.ab_off,.ab_sto{width: 48%;padding:5px}
	.ab_off{margin-right: 9px;}
	.ab_off img,.ab_sto img{margin-right: 10px;}
	.video_container .swiper-slide p{font-size: 12px;}
	.video_container .swiper-slide{height: 200px;}
	.video_container .swiper-slide .sli_img img,.video_container .swiper-slide .sli_img{height: 120px;}
	.index_inf_left #myCarousel .carousel-inner .item img{height: 230px;}
	.index_inf_left,.index_inf_left #myCarousel{height: 440px;}
	.index_inf_left #myCarousel .carousel-indicators li{width: 19%;}
	.index_inf_right ul li h4{font-size: 16px;margin-bottom: 10px;}
	.index_inf_right ul li p{line-height: 20px;}
	.footer_link ul li{width: 49%;margin-right: 0;}
	.footer_link ul li:nth-child(1){width: 100%;}
	.foot_t_left{padding-right: 0;}
	.foot_t_left ul{width: 50%;padding-left: 15%;}
	
	.about_content,.brand_int .brand_int_img,.brand_int_rg,.news_list ul li{width: 100%;}
	.abt_img, .abt_img img{height: 220px;}
	.brand_int .brand_int_img img{height: 560px;}
	.brand_int_rg .brand_int_t ul{margin-top: 50px;}
	.brand_int_rg .brand_int_t{padding: 10px;}
	.brand_int_tit{margin-top: 10px;}
	.contact_map img{height: 300px;}
	.news_list ul li{margin-right: 10px;}
	.news_list ul li img{height: 260px;}
	
	.prod_video,.prod_video img{height: 300px;}
	.pro_list ul li{width: 48%;margin: 0 2px;}
	.pro_list ul li img{height: 175px;}
	.video_list ul li .vo_img,.video_list ul li .vo_img img{height:220px;}
	.video_list ul li{width: 100%;margin: 0;margin-bottom: 15px;}
	
	.video-btn{width: 100%;left:460px;height: 220px;}
	 .video-area{width: 95%;height: 220px;}
	 .video-area img{width: 100%;}
}